Subject: Re: [bug#50862] [PATCH v3 01/10] gnu: extra-cmake-modules: Update to 5.90.0.

From: Leo Famulari <[email-masked]>
Date: Sat, 29 Jan 2022 14:58:35 -0500

On Sat, Jan 29, 2022 at 02:55:21PM -0500, Leo Famulari wrote:
> Let us know when the patches are rebased to current master. 

Oops, I meant to write more in my message...

Once the patches have been rebased, I think we could probably handle
these updates on a 'kde-updates' Cuirass job, rather than going through
staging or core-updates. So, it shouldn't be delayed for much longer.

As part of that, I'd like to try removing QtWebKit from the KDE packages
entirely:

https://issues.guix.gnu.org/53289